#topNav {
	background: #a0d1ff url('/web/sites/bhcc/images/head-left.gif') no-repeat left top ;
	height:113px;
	margin-bottom:20px;
}
#topNavHomeLink {
	DISPLAY: none;
}
UL.topNavMenu {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px; 
	/* text-transform: capitalize; */
}
	
DIV.sectionItems {
	background-color: #f1f8ff;
	WIDTH: 100%;
	float:left;
	z-index:5;
}
.sectionItems LI {
	PADDING-RIGHT: 0em; 
	PADDING-LEFT: 0em; 
	FLOAT: left; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	LIST-STYLE-TYPE: none; 	
}
.sectionItems LI.sectionItem1 {
	background: none;
}

.sectionItems A {
	DISPLAY: block;
	font-weight : 600;
	line-height: 1.4em;
	FONT-SIZE: 1.25em;
	PADDING: 0.5em 0px 0.4em 10px;
	COLOR: #8c3abe;
	FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background: url('/web/sites/bhcc/images/menu_seperator.gif') no-repeat left center;

}
.sectionItems .sectionItem1 a{
	background: none;
}

DIV.sectionItems A:hover {
	COLOR: #2d70ea;
}

	
.alignmentMarker {
	FONT-SIZE: 1.1em;
	border-right:1px solid white;
	margin-left:0.3em
}
 .alignmentMarkerHidden {
	FONT-SIZE: 1.1em;
	border-right:1px solid white;
	margin-left:0.3em;
	visibility:hidden;
}




LI.sectionItem1on A, LI.sectionItem2on A, LI.sectionItem3on A, LI.sectionItem4on A, LI.sectionItem5on A, LI.sectionItem6on A, LI.sectionItem7on A, LI.sectionItem8on A, LI.sectionItem9on A, LI.sectionItem10on A, LI.sectionItem11on A, LI.sectionItem12on A, LI.sectionItem13on A {
	background: #A0D1FF url('/web/sites/bhcc/images/menu_active.gif') no-repeat right bottom;
	COLOR: #fff;
}
LI.sectionItem1on A:hover, LI.sectionItem2on A:hover, LI.sectionItem3on A:hover, LI.sectionItem4on A:hover, LI.sectionItem5on A:hover, LI.sectionItem6on A:hover, LI.sectionItem7on A:hover, LI.sectionItem8on A:hover, LI.sectionItem9on A:hover, LI.sectionItem10on A:hover, LI.sectionItem11on A:hover, LI.sectionItem12on A:hover, LI.sectionItem13on A:hover {
	COLOR: #8c3abe;

}

.alignmentMarker {border:none!important}



/* banner styles */

#banner-logo {
	float: left;
	position: relative;
	left: 1%;
	background-repeat: no-repeat;
	width:105px;
	height:70px;
}

#banner-links{
	float: right;
	position: relative;
	padding-top:10px;
	font-size:1em;
	padding-right:1%;
	z-index:3;
	text-align:right;
	background: url('/web/sites/bhcc/images/head-right.gif') no-repeat right top ;
	height:69px;
	font-weight:bold;
	color:#fff;
	padding-left:80px;
}
#banner-links a{
	color:#fff;
	text-decoration:none;
}
#banner-links span a{
	padding: 0 6px 0 6px;
}

#banner-links a:hover, #banner-links a:active{
	text-decoration:underline;
}

#banner-links img{
border:1px solid #fff;
margin-left:2px;
}
#banner-links img:hover{
	border:1px solid #BA54DB!important;
}

#banner-image {
	float: left;
 	left:6%;
 	position: relative;
 	height:6.5em;
 	width:175px;
 	padding-right:1%;
 	background-repeat: no-repeat;
 	z-index:1;
}
		
#banner-text{	
	left:10%;
	float: left;
 	position: relative;
	top:0.6em;
	font-size:1.8em;
	color:#006893;
	padding-right:5%;
	letter-spacing: .06em;
 	line-height: 1em;
 	z-index:2;
}
 


